local blurbs = {
    "Hey! Pick me!",
    "You wouldn't say no to a free negative me, would you?",
    "Sometimes, an extra four mult goes a long way!",
    "I won't take up space, I promise!",
    "Don't ask how I ended up in a tarot!",
    "Hee-hee, hoo-hoo!",
    "Who knew even fortunes could be a circus act?",
    "Looks like the joke is on the crystal globe!",
    "It's a little cramped in this tarot...!",
    "Ouch, I think the joke is on me!",
    "Looks like the joke is on you!",
    "I'm not just a clown; I'm the whole circus!",
    "Seems a little suspicious for a jolly old fella like me to be in this card...",
    "I can't help if I'm still in this silly old card, break me out!",
    "Let me tell you, you'd love the show going on in this tarot!",
    "I'd give you more tickets to JimCon, but I'm fresh out.",
    "I've heard of a round buffoon that lives in a pretty funky town...",
    "I can't give four mult if I'm still in this card!",
    "I'm rooting for you! Even if it means I'll never get out of this card...",
    "Who knew I'd have access to a great show? That show being you!",
    "The stakes are only gonna rise here!",
    "Juggling is one of my favourite passtimes!",
    "I wonder what's the deal with pairs?",
    "You don't need to understand math to enjoy watching the digits climb!",
    "You should meet my friend Joseph; he's stuck in a Planet card!",
    "M!",
}

SMODS.Consumable {
    key = "jokerinatarot",
    atlas = "janeacc",
    set = "Tarot",
    loc_txt = {
        name = "Joker-in-a-Tarot",
        text = {
            "Create a {C:dark_edition}Negative {C:attention}default Joker",
            "{C:inactive,E:1}#1#{}"
        }
    },
    loc_vars = function(_, _, _)
        return {vars = {blurbs[math.random(#blurbs)]}}
    end,
    pos = {x = 0, y = 1},
    cost = 3,
    can_use = Jane.can_use,
    use = function(_, _, _, _)
        local card = create_card("Joker", G.jokers, nil, nil, nil, nil, "j_joker", "jokerfromatarot")
        card:set_edition({negative = true}, true)
        card.cost = 1
        card.base_cost = 1
        card.sell_cost = 1
        card.extra_cost = 0
        card.sell_cost_label = card.facing == "back" and "?" or card.sell_cost
        card:add_to_deck()
        G.jokers:emplace(card)
    end,
    bulk_use = function(self, card, area, copier, number)
        for _ = 1, number do
            self:use(card, area, copier)
        end
    end
}
